.login-container{
    width: 100%;
    background: #110101;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 2rem 1rem;
}

.login-container__login{
    box-sizing: border-box;
    padding: 1rem;
    background: rgba(0,0,0, .2);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    gap: 1rem;
    border-radius: 0.25rem;
}

.login-container__title{
    color: white;
    font-size: 1.375rem;
    font-weight: bold;
    text-align: center;
}

.login-container__element-container{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    gap: 0;
    box-sizing: border-box;
}

.login-container__input-container{
    width: 100%;
    display: grid;
    align-items: center;
    justify-items: center;
    grid-template-columns: 3.125rem 1fr;
}

.login-container__input-icon{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    background: #15110f;
    border: 0.125rem solid #2c1a19;
    border-right: 0;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.login-container__input-icon img{
    width: 0.75rem;
    height: 0.875rem;
}

.login-container__input-element{
    width: 100%;
    height: 2.5rem;
    border: 0;
    outline: 0;
    box-sizing: border-box;
    padding: 0.375rem 1rem;
    text-align: left;
    background: #130d0d;
    color: #535150;
    border: 0.125rem solid #2c1a19;
    border-left: 0;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}

.login-container__recaptcha{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    justify-self: center;
}

.login-container__button-element{
    width: 100%;
    box-sizing: border-box;
    border: 0.125rem solid #dd6165;
    background-image: linear-gradient(to top, #d75e5a, #591b1a);
    color: #c5cdf7;
    padding: .5rem 1rem;
    text-align: center;
    font-weight: bold;
    border-radius: 0.25rem;
}

.login-container__button-element:hover{
    opacity: .85;
    cursor: pointer;
}

.login-container__element-container--link{
    color: #7c6965;
    gap: .5rem;
    align-items: flex-start;
}

.login-container__element-container--link a{
    cursor: pointer;
    outline: none;
    text-decoration: none;
    color: #c5cdf7;
}